Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 18 Sep 2014, 01:46
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Desktop
Gnome & KDE
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
koulaxizis


Joined: 17 Jul 2011
Posts: 428
Location: Greece

PostPosted: Wed 02 Nov 2011, 16:17    Post subject:  Gnome & KDE  

Hello people!!! Very Happy

I'm running Lupu 528 with openbox but i 'd really like to use Gnome or stable KDE. Is there a possibility?

Thank you!!

_________________
Christos Koulaxizis
Woof woof from Greece...

[ Puppy packages | Puppy search ]
Back to top
View user's profile Send private message Visit poster's website 
Jim1911

Joined: 19 May 2008
Posts: 2457
Location: Texas, USA

PostPosted: Wed 02 Nov 2011, 16:41    Post subject: Re: Gnome & KDE  

koulaxizis wrote:
Hello people!!! Very Happy

I'm running Lupu 528 with openbox but i 'd really like to use Gnome or stable KDE. Is there a possibility?

Thank you!!
For the latest KDE see Lighthouse. The latest stable release is LH Pup 503 which you'll also find at the above link.
Back to top
View user's profile Send private message 
Eyes-Only


Joined: 10 Aug 2006
Posts: 1046
Location: La Confederation Abenaquaise

PostPosted: Sun 06 Nov 2011, 08:40    Post subject:  

There's also a KDE-4.6.3.sfs file floating around here somewhere on these pages that works perfectly with LucidPup-5.2.8 - and possibly even lower as I had it running on 5.2.5 as well.

It is very easy to add to a frugal install of LucidPup by setting the boot manager to load the file from your Lucid-528 directory on the partition each time you start up. Once it's loaded the first time all you need do is type: xwin startkde and thereafter that desktop will be the one to load until you decide to choose another desktop. Smile

If you have a hard drive install of LucidPup then you need to use the "SFS-installer" programme - which will install the .sfs file much like a .pet file. I can't recall whether this programme comes already pre-installed in 528 or if you need the .pet for it? Either way it's very easy to do.

As for the Gnome-2.0 desktop... That was done by WOW for the Puppy-4.00 series. I'm not sure whether or not anyone has had any success using it for Puppy-5.00, nor if anyone has had any luck installing Gnome directly from the Ubuntu repositories.

I hope this added info has helped in some small way as well.

Cheers/Amicalement,

Eyes-Only
"L'Peau-Rouge d'Acadie"

EDIT: I believe this was the .sfs file that I used for my 5.2.8 LucidPup, found here:
http://www.murga-linux.com/puppy/viewtopic.php?t=71359
Bonne Chance!/Good Luck! Battleshooter is excellent when it comes to these things! Smile

_________________
*~*~*~*~*~*
Proud user of LXpup and 3-Headed Dog. Cool
*~*~*~*~*~*
Back to top
View user's profile Send private message 
koulaxizis


Joined: 17 Jul 2011
Posts: 428
Location: Greece

PostPosted: Sun 06 Nov 2011, 13:00    Post subject:  

You were extremely helpful, thank you very much!!! Very Happy
_________________
Christos Koulaxizis
Woof woof from Greece...

[ Puppy packages | Puppy search ]
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Desktop
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0557s ][ Queries: 11 (0.0049s) ][ GZIP on ]